<template>
  <v-app>
    <app-sidebar />
    <nuxt />
    <!-- <app-footer /> -->
  </v-app>
</template>

<script>
import AppSidebar from '@/components/AppSidebar'
// import AppFooter from '@/components/AppFooter'
export default {
  components: {
    AppSidebar
    // AppFooter
  }
}
</script>

<style></style>
